Atualizado para php7.0, agora as atualizações ssh não funcionam

Eu atualizei meu servidor do Ubuntu 15.10 para o Ubuntu 16.04, e uma das coisas que foi atualizada foi o PHP. Após a atualização, fazer atualizações de plug-in no ssh não funcionam mais.

No início, estava solicitando credenciais de login de FTP até que eu instalei o php-ssh2 (o que adverte que é baseado em um instantâneo git). Agora, quando tento atualizar um plugin, ele diz

An error occurred while updating WP to Twitter: Unable to locate WordPress Content directory (wp-content). 

E em /var/log/apache2/error.log:

 [Sun Jun 12 11:01:10.969931 2016] [:error] [pid 5545] [client 192.168.1.11:65278] PHP Warning: file_put_contents(): Unable to open ssh2.sftp://Resource id #81/.maintenance on remote host in /home/blog/wordpress/wp-admin/includes/class-wp-filesystem-ssh2.php on line 252, referer: http://xxxx.com/wp-admin/update-core.php?action=do-plugin-upgrade [Sun Jun 12 11:01:10.970772 2016] [:error] [pid 5545] [client 192.168.1.11:65278] PHP Warning: file_put_contents(ssh2.sftp://Resource id #81/.maintenance): failed to open stream: operation failed in /home/blog/wordpress/wp-admin/includes/class-wp-filesystem-ssh2.php on line 252, referer: http://xxxx.com/wp-admin/update-core.php?action=do-plugin-upgrade 

Estou faltando um pacote, ou um item de configuração, ou o que?

Solutions Collecting From Web of "Atualizado para php7.0, agora as atualizações ssh não funcionam"